<ion-content>
	<div class="page-wrapper">
		<div class="content">
			<div class="row">
				<div class="col-sm-5 col-4">
					<h4 class="page-title">Memberships</h4>
				</div>
				<div class="col-sm-7 col-8 text-right m-b-20">
					<a
						routerLink="/settings/memberships/create"
						class="btn btn-primary btn-rounded float-right"
						><i class="fa fa-plus"></i> Add Memberhip</a
					>
				</div>
			</div>
			<div class="row doctor-grid">
				<ng-container *ngFor="let item of members">
					<div class="col-md-12 col-sm-6 col-lg-6">
						<div class="profile-widget">
							<div class="doctor-img">
								<a class="avatar"
									><img alt="" [src]="item.avatar"
								/></a>
							</div>
							<div class="dropdown profile-action">
								<a
									href="#"
									class="action-icon dropdown-toggle"
									data-toggle="dropdown"
									aria-expanded="false"
									><i class="fa fa-ellipsis-v"></i
								></a>
								<div class="dropdown-menu dropdown-menu-right">
									<a
										class="dropdown-item"
										[routerLink]="['/settings/memberships/edit',item._id]"
										><i class="fa fa-pencil m-r-5"></i>
										Edit</a
									>
									<a
										class="dropdown-item"
										(click)="delete(item._id)"
										data-toggle="modal"
										data-target="#delete_doctor"
										><i class="fa fa-trash-o m-r-5"></i>
										Delete</a
									>
								</div>
							</div>
							<h4 class="doctor-name text-ellipsis">
								{{item.title}}
							</h4>
							<div class="doc-prof">Gynecologist</div>
							<div class="user-country">
								<ul class="list-group">
									<ng-container
										*ngFor="let sk of item.skills"
									>
										<li class="list-group-item">
											<span class="float-left"
												>{{ servicio(sk.title) }}</span
											>
											<span class="float-right">
												{{sk.hours}} Hrs
											</span>
										</li>
									</ng-container>
								</ul>
							</div>
						</div>
					</div>
				</ng-container>
			</div>
		</div>
	</div>
</ion-content>
